.primary-cta {
    background-color: #0B8CBE;
    border: 1px solid #0B8CBE;
    color: #fff;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    width: auto;
    padding: 0 20px;
    font-weight: bold;
}

.secondary-cta {
    background-color: #fff;
    border: 1px solid #0B8CBE;
    color: #0B8CBE;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    width: auto;
    padding: 0 20px;
    font-weight: bold;
}

.primary-cta:hover {
    text-decoration: none;
    color: #0B8CBE;
    transition: .2s ease-in;
    border: 1px solid #0B8CBE;
    background-color: transparent;
}

.secondary-cta:hover {
    text-decoration: none;
    color: #fff;
    background-color: #0B8CBE;
    transition: .2s ease-in;
    border: 1px solid #0B8CBE;
}

.top-banner {
    background-color: #04084D;
    padding: 35px 20px 30px 20px;
    color:#fff
}

.top-banner h2 {
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    color: #fff !important;
}

.top-banner p {
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 25px;
}

.top-banner .slick-prev:before,
.top-banner .slick-next:before {
    display: none;
}

.top-banner ul.slick-dots {
    justify-content: center;
    display: none;
}

.top-banner .slick-dotted.slick-slider{
    margin-bottom: 0;
}

.top-banner ul.slick-dots li button:hover,
.top-banner ul.slick-dots li.slick-active button {
    background: #fff;
}

.top-banner ul.slick-dots li button {
    border: 1px solid #fff;
    font-size: 0;
    background: transparent;
}

.top-banner .slick-dots li {
    width: 10px;
    height: 10px
}

.top-banner .slick-initialized .slick-slide {
    margin: 0 10px;
}

.cta {
    background-color: #fff;
    color: #262626;
    border-radius: 30px;
    font-size: 16px;
    line-height: 20px;
    border: 1px solid transparent;
    display: inline-block;
    text-align: center;
    height: 50px;
    line-height: 50px;
    width: 190px;
    font-weight: bold;
    text-decoration: none;

}

.cta:hover {
    text-decoration: none;
    color: #fff;
    transition: .2s ease-in;
    border: 1px solid #fff;
    background-color: transparent;
}

.banner-left-part .cta{margin-right: 20px; margin-bottom: 20px;}
.banner-left-part .mar-b{margin-bottom: 20px;}

.banner-right-part span {
    display: inline-block;
    width: 438px;
    height: 246px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('../images/home-page/banner-img.svg');
}

.section-title {
    font-size: 28px;
    line-height: 46px;
    text-align: center;
    font-weight: bold;
    color: #262626;
    margin: 20px 0 !important;
}

.why-choose-editage {
    padding: 20px 0 40px 0;
    display: inline-block;
    width: 100%;
}

.why-choose-editage .editage-details-part {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-top: 20px;
}

.why-choose-editage .editage-details-part .inner-editage-details {
    display: flex;
    width: 33.33%;
    flex-direction: column;
    padding-right: 40px;
    margin-bottom: 40px;
}

.why-choose-editage .editage-details-part .inner-editage-details .icon {
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
}

.why-choose-editage .editage-details-part .inner-editage-details .icon.experience-icon {
    background-image: url('../images/home-page/experience-icon.svg');
}

.why-choose-editage .editage-details-part .inner-editage-details .icon.service-icon {
    background-image: url('../images/home-page/call-icon.svg');
}

.why-choose-editage .editage-details-part .inner-editage-details .icon.price-icon {
    background-image: url('../images/home-page/price-icon.svg');
}

.why-choose-editage .editage-details-part .inner-editage-details .icon.certified-icon {
    background-image: url('../images/home-page/certified-icon.svg');
}

.why-choose-editage .editage-details-part .inner-editage-details .icon.quality-icon {
    background-image: url('../images/home-page/chat-icon.svg');
}

.why-choose-editage .editage-details-part .inner-editage-details .icon.ai-icon {
    background-image: url('../images/home-page/ai-tool-icon.svg');
}

.why-choose-editage .editage-details-part .inner-editage-details h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
    margin-top: 18px !important;
    margin-bottom: 12px;
}

.why-choose-editage .editage-details-part .inner-editage-details p {
    font-size: 16px;
    line-height: 24px;
}

.cta-part {
    display: flex;
    align-items: center;
    justify-content: center;
}

.cta-part a {
    margin: 0 10px;
}

.corporate-section {
    display: inline-block;
    width: 100%;
    padding: 40px 0 20px 0;
}

.corporate-section .sec-para {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 34px;
}

.corporate-section .corporate-img span {
    width: 484px;
    height: 282px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/home-page/corporate-img.png');
}

.corporate-section .corporate-details {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.corporate-section .corporate-details .inn-details {
    width: 50%;
    padding-right: 30px;
    margin-bottom: 30px;
}

.corporate-section .corporate-details .inn-details h4 {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    margin-top: 0;
}

.corporate-section .corporate-details .inn-details p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
}

.news {
    display: inline-block;
    width: 100%;
    padding: 20px 0 20px 0;
}

.news .news-details {
    margin-top: 20px;
}

.news .news-details .news-img {
    width: 290px;
    height: 181px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
}

.news .news-details .news-img.news-first {
    background-image: url('../images/home-page/news-first.svg');
}

.news .news-details .news-img.news-second {
    background-image: url('../images/home-page/news-second.svg');
}

.news .news-details .news-img.news-third {
    background-image: url('../images/home-page/news-third.svg');
}
.news .news-details h5{
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    min-height: 50px;
    margin-bottom: 0;
}
.news .news-details p {
    font-size: 16px;
    line-height: 24px;
    color: #374151;
    font-weight: 600;
    margin-top: 10px;
    padding-right: 20px;
    display: inline-block;
    min-height: 100px;
}

.news .news-details a {
    color: #0B8CBE;
    display: inline-block;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 20px;
}

.news .news-date {
    color: #4B5563;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.university-details {
    display: inline-block;
    width: 100%;
    padding: 20px 0 20px 0;
}

.uni-box {
    display: flex;
    width: 100%;
}

.uni-main-part {
    display: flex;
    width: 33.33%;
    flex-direction: column;
    border-right: 1px solid #E2E4E9;
    margin-right: 20px;
    padding-right: 20px;
}

.uni-main-part:last-child {
    border-right: none;
}

.uni-main-part .inn-title {
    color: #4B5563;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
}

.uni-img-part {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.img-details {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.img-details .img-part {
    width: 50%;
    margin-bottom: 28px;
}

.img-details .img-part span {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
}

.img-details .img-part span.wiley {
    background-image: url('../images/home-page/wiley.svg');
    width: 92px;
    height: 21px;
}

.img-details .img-part span.sage {
    background-image: url('../images/home-page/sage.svg');
    width: 72px;
    height: 28px;
}

.img-details .img-part span.bmj {
    background-image: url('../images/home-page/bmj.svg');
    width: 48px;
    height: 29px;
}

.img-details .img-part span.elsevier {
    background-image: url('../images/home-page/elsevie.svg');
    width: 91px;
    height: 33px;
}

.img-details .img-part span.emerald {
    background-image: url('../images/home-page/emerald.svg');
    width: 79px;
    height: 28px;
}

.img-details .img-part span.frontiers {
    background-image: url('../images/home-page/frontiers.svg');
    width: 96px;
    height: 28px;
}

.img-details .img-part span.hindawi {
    background-image: url('../images/home-page/hindawi.svg');
    width: 103px;
    height: 28px;
}
.img-details .img-part span.walter {
    background-image: url('../images/home-page/walter.svg');
    width: 118px;
    height: 20px;
}

.img-details .img-part span.tfg {
    background-image: url('../images/home-page/tfc.svg');
    width: 138px;
    height: 26px;
}

.img-details .img-part span.korea-uni {
    background-image: url('../images/home-page/ku.svg');
    width: 82px;
    height: 23px;
}

.img-details .img-part span.uni-airlanga {
    background-image: url('../images/home-page/air-langa.svg');
    width: 103px;
    height: 30px;
}

.img-details .img-part span.yonsei {
    background-image: url('../images/home-page/yonse.svg');
    width: 96px;
    height: 30px;
}

.img-details .img-part span.sung-uni {
    background-image: url('../images/home-page/su.svg');
    width: 124px;
    height: 29px;
}

.img-details .img-part span.king-fahad-uni {
    background-image: url('../images/home-page/king-fahad-uni.svg');
    width: 97px;
    height: 50px;
}

.img-details .img-part span.iet {
    background-image: url('../images/home-page/iet.svg');
    width: 143px;
    height: 25px;
}

.img-details .img-part span.cope {
    background-image: url('../images/home-page/cope.svg');
    width: 58px;
    height: 37px;
}

.img-details .img-part span.science {
    background-image: url('../images/home-page/science.svg');
    width: 77px;
    height: 22px;
}

.img-details .img-part span.ipo {
    background-image: url('../images/home-page/iop.svg');
    width: 48px;
    height: 30px;
}

.img-details .img-part span.optica {
    background-image: url('../images/home-page/optica.svg');
    width: 84px;
    height: 25px;
}

.img-details .img-part span.kamje {
    background-image: url('../images/home-page/kamje.svg');
    width: 62px;
    height: 31px;
}

.img-details .img-part span.royal-society {
    background-image: url('../images/home-page/royal.svg');
    width: 95px;
    height: 28px;
}

.img-details .img-part span.atlas {
    background-image: url('../images/home-page/atlas.svg');
    width: 76px;
    height: 28px;
}

.img-details .img-part span.seg {
    background-image: url('../images/home-page/seg.svg');
    width: 131px;
    height: 24px;
}

.support-details {
    padding: 20px 0 20px 0;
    display: inline-block;
    width: 100%;
}

.left-part-box {
    display: flex;
    width: 100%;
}

.box-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box-inn-details {
    width: 48%;
    display: flex;
    border: 1px solid #C5CBDF;
    border-radius: 4px;
    padding: 20px 20px;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 22px;
}

.box-inn-details h3 {
    font-size: 28px;
    line-height: 34px;
    font-weight: bold;
    color: #262626;
}

.box-inn-details p {
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #262626;
}

.support-ser-img {
    display: flex;
}

.supprt-l-img span {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
}

.ser-img-cards span {
    width: 47px;
    height: 48px;
    background-image: url('../images/home-page/cards.svg');
}

.ser-img-micrology span {
    width: 45px;
    height: 46px;
    background-image: url('../images/home-page/microscope.svg');
}

.ser-img-download span {
    width: 25px;
    height: 46px;
    background-image: url('../images/home-page/mobile.svg');
}

.ser-img-rating span {
    width: 46px;
    height: 46px;
    background-image: url('../images/home-page/rating.svg');
}

.right-part-box {
    border: 1px solid #C5CBDF;
    border-radius: 4px;
    padding: 24px 24px 0 24px;
}

.right-part-box h4 {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #262626;
}

.right-part-box p {
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #262626;
    min-height: 52px;
}

.img-part {
    display: flex;
}

.right-part-box .img-part span {
    display: inline-block;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/home-page/multiple-support.svg');
    width: 441px;
    height: 182px;
}

.payment-part {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border: 1px solid #C5CBDF;
    border-radius: 4px;
}

.payment-part .payment-left-part {
    padding-left: 20px;
}

.payment-part .payment-left-part h3 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    line-height: 24px;
}

.payment-part .payment-left-part p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 0;
    font-weight: bold;
}

.payment-right-part span {
    display: inline-block;
    width: 387px;
    height: 129px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/home-page/payment-type.svg');
}

.support-details .cta-part {
    margin-top: 40px;
}

.researcher-kit-section {
    padding: 40px 0;
    display: inline-block;
    width: 100%;
}

.researcher-kit-section .r-kit-inn-section {
    background-color: #FFFBEF;
    padding: 30px 0;
    display: inline-block;
    width: 100%;
    border: 1px solid #FFE280;
    border-radius: 4px;
    position: relative;
    z-index: 9;
}

.researcher-kit-section .r-kit-inn-section::after {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 213px;
    background-image: url('../images/home-page/r-kit-bg.png');
    z-index: -1;
}

.researcher-kit-section .r-kit-inn-section p {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 30px;
}

.researcher-kit-section .r-kit-tools-details {
    display: flex;
    justify-content: center;
}

.researcher-kit-section .inn-toold-details {
    border-right: 1px solid #FCCD15;
    padding-right: 15px;
    margin-right: 15px;
}

.researcher-kit-section .inn-toold-details:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}

.inn-toold-details .top-part {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.researcher-kit-section .inn-toold-details span {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #CA8A04;
    background-color: #FFF0B6;
    text-align: center;
    border-radius: 4px;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
}

.researcher-kit-section .inn-toold-details h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #262626;
    margin: 20px 0 16px 0;
}

.researcher-kit-section .inn-toold-details ul {
    padding-left: 0;
}

.researcher-kit-section .inn-toold-details ul li {
    list-style-type: none;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 12px;
    position: relative;
    font-weight: bold;
    padding-left: 24px;
}
.researcher-kit-section .inn-toold-details ul li::before {
    content: '';
    left: 0;
    top: 4px;
    position: absolute;
    width: 14px;
    height: 11px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/home-page/blue-check.svg');
}


.researcher-kit-section .cta-part {
    margin-top: 40px;
}
.researcher-kit-section .cta-part a.primary-cta{
    width: 220px;
}
.researcher-kit-section .r-kit-graph {
    text-align: center;
    color: #6B7280;
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
    font-weight: bold;
}

.researcher-kit-section .r-kit-graph span {
    position: relative;
    padding-left: 35px;
    padding-top: 3px;
}

.researcher-kit-section .r-kit-graph span::before {
    content: '';
    left: 0;
    top: 0;
    position: absolute;
    width: 25px;
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('../images/home-page/grey-graph.svg');
}

.story-tab {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.tab-top-part {
    display: flex;
    align-items: center;
    justify-content: center;
}

.story-tab .nav-pills {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F3F7FF;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.story-tab .nav-pills>li>a {
    color: #262626;
    font-size: 16px;
    font-weight: bold;
    padding: 7px 20px;
    text-align: center;
}

.nav-pills>li {
    width: 150px;
}

.story-tab .nav>li>a:focus,
.story-tab .nav>li>a:hover {
    background: #F3F7FF;
    border-radius: 30px;
}

.story-tab .nav-pills>li.active>a,
.story-tab .nav-pills>li.active>a:focus,
.story-tab .nav-pills>li.active>a:hover {
    border: 1px solid #0B8CBE;
    background-color: #fff;
    color: #0B8CBE;
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    border-radius: 30px;
    padding: 7px 20px;
}

/* .slider-part {
    display: flex;
} */

.inn-expert-slider {
    background-color: #F3F7FF;
    border-radius: 4px;
    padding: 30px 22px;
    margin: 0 10px;
}

.expert-details h3 {
    color: #1F2937;
    font-size: 24px;
    line-height: 35px;
    text-decoration: underline;
    font-weight: bold;
}

.expert-details p {
    color: #1F2937;
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    min-height: 300px;
}

.expert-details span.expert-name {
    font-size: 16px;
    line-height: 22px;
    color: #374151;
    display: block;
    margin-top: 20px;
    font-weight: bold;
}

.service-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 27px;
    border-bottom: 1px solid rgba(156, 163, 175, 1);
    padding-bottom: 20px;
}

.service-details .left-part span {
    display: block;
    font-weight: bold;
    color: #374151;
    font-size: 16px;
}

.service-head{
    margin-top: 20px;
}

.inn-expert-slider .service-head .service-title {
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 6px;
}

.inn-expert-slider .service-head .service-name {
    font-size: 16px;
    line-height: 20px;
    text-decoration: underline;
}
.inn-expert-slider .service-head .service-name a{
    color: #262626;
    font-weight: bold;
    margin-top: 7px;
    display: block;
}
.service-details .right-part .expert-img {
    display: inline-block;
    background-repeat: no-repeat;
    border-radius: 50%;
    width: 85px;
    height: 85px;
}
.service-details .right-part .expert-f-img{
    background-image: url('../images/ps-sc-sprites-img.png');
    background-position: -270px -175px;
}
.service-details .right-part .expert-s-img{
    background-image: url('../images/1-2-YJS.png');
}
.service-details .right-part .expert-th-img{
    background-image: url('../images/ps-sc-sprites-img.png');
    background-position: -25px -25px;
}
.service-details .right-part .expert-fo-img{
    background-image: url('../images/1-4-LJH.png');
}
.service-details .right-part .expert-fi-img{
    background-position: -384px -479px;
    background-image: url('../images/ps-sc-sprites-img.png');
}
.service-details .right-part .expert-si-img{
    background-position: -395px -25px;
    background-image: url('../images/ps-sc-sprites-img.png');
}
.service-details .right-part .expert-se-img{
    background-image: url('../images/2-2-BK.png');
}
.service-details .right-part .expert-ei-img{
    background-position: -390px -180px;
    background-image: url('../images/ps-sc-sprites-img.png');
}
.service-details .right-part .expert-ni-img{
    background-image: url('../images/2-4-KHJ.png');
}
.service-details .right-part .expert-te-img{
    background-position: -770px -15px;
    background-image: url('../images/ps-sc-sprites-img.png');
}
.story-tab ul.slick-dots {
    justify-content: center;
}

.story-tab .slick-prev {
    z-index: 1;
    left: -15px;
}

.story-tab .slick-next {
    right: 5px;
}

.story-tab .slick-prev:before {
    content: '';
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/home-page/blue-right-aerrow.svg');
    display: inline-block;
    opacity: 1;
}

.story-tab .slick-next:before {
    content: '';
    width: 40px;
    opacity: 1;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../images/home-page/blue-left-aerrow.svg');
    display: inline-block;
}

.story-tab ul.slick-dots li button {
    background: #E2E4E9;
}
.story-tab ul.slick-dots li button::before{
    display: none;
}
.news-slider .slick-dots li button:before{
    display: none;
}
.story-tab ul.slick-dots li button:hover,
.story-tab ul.slick-dots li.slick-active button {
    background: #7D8AA1;
}

.researcher-story .cta-part{
    margin-top: 40px;
}

.news .cta-part{
    margin-top: 40px;
}

.faq{
    padding-bottom: 60px;
}

.expert-service{
    padding: 30px 0 20px 0;
    display: inline-block;
    width: 100%;
}

.service-inn-tab-part{
    display: inline-block;
    width: 100%;
}
.tab-left-part{
    background-color: #F3F7FF;
    padding: 20px 10px;
    border: 1px solid #CCCCCC;
    border-radius: 4px 0 0 4px;
}

.left-head-part{
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #595857;
    font-weight: 500;
    border-bottom: 1px solid #E2E4E9;
    margin: 0;
    padding: 0px 20px 16px 20px;
}
.tab-left-part .nav-pills{
    padding-top: 10px;
}
.tab-left-part{
    min-height: 540px;
}
.tab-left-part .nav-pills>li{
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: #262626;
    margin: 18px 0;
}
.tab-left-part .nav-pills>li a{
    color: #262626;
    padding: 10px 10px;
}
.tab-left-part .nav>li>a:focus, .tab-left-part .nav>li>a:hover{
    background-color: transparent;
}
.tab-left-part .nav-pills>li.active>a, 
.tab-left-part .nav-pills>li.active>a:focus,
.tab-left-part .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #04084D;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    padding: 13px 10px;
}

.expert-service .pr-0{
    padding-right: 0;
}
.expert-service .pl-0{
    padding-left: 0;
}

.tab-right-part{
    border: 1px solid #CCCCCC;
    border-left: none;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 20px 18px;
    min-height: 540px;
}
.tab-r-top-part{
    display: flex;
}
.tab-right-part .top-part.tag-part{
    width: 33.33%;
    padding-right: 7px;
    margin-right: 7px;
}
.tab-right-part .top-part.w-33{
    width: 33.33%;
    padding-right: 15px;
    margin-right: 15px;
}
.tab-right-part .top-part.w-33:last-child{
    padding-right: 0;
    margin-right: 0;
}
.tab-right-part .top-part.w-50{
    width: 50%;
    padding-right: 20px;
    margin-right: 20px;
}
.tab-right-part .top-part.border-r{
    border-right: 1px solid #E2E4E9;
}

.tab-right-part .top-part .head-part{
    display: flex;
    align-items: center;
}
.tab-right-part .top-part .head-part .left-part h4{
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #262626;
}
.tab-right-part .pr-20{
    padding-right: 20px;
}
.tab-right-part .top-part .head-part .left-part h4.pr-10{
    padding-right: 10px;
}
.tab-right-part .top-part .head-part .left-part h4.min-h40{
    min-height: 50px;
} 
.left-small-title span{
    text-align: left;
    font-size: 12px;
    font-weight: 700;
    position: relative;
    line-height: 18px;
    padding: 0;
    letter-spacing: .5px;
    margin-bottom: 15px; 
    display: inline-block;
}
.journal-s-box ul{
    min-height: 290px !important;
}
.tab-right-part .right-part span{
    font-size: 10px;
    line-height: 14px;
    text-align: center;
    padding: 4px 6px;
    font-weight: bold;
    border-radius: 4px;
    margin-left: 5px;
}
.tab-right-part .ai-tag{
    border: 1px solid #0E7490;
    color: #0E7490;
    background-color: #C4F2F8;
}
.tab-right-part .ai-tag-new{
    font-size: 10px;
    line-height: 14px;
    text-align: center;
    padding: 4px 6px;
    font-weight: bold;
    border-radius: 4px;
    border: 1px solid #0E7490;
    color: #0E7490;
    background-color: #C4F2F8;
}
.tab-right-part .common-tag{
    border: 1px solid #113DCD;
    color: #113DCD;
    background-color: #ECE9FC;
}

.tab-right-part .detail-part p{
    font-size: 14px;
    line-height: 22px;
    color: #374151;
}
.detail-part h6{
    font-weight: bold;
    font-size: 14px;
}
.tab-two-part .tab-r-top-part div:first-child ul li:first-child{
    padding-left: 20px;
}
.tab-two-part .tab-r-top-part div:first-child ul li:first-child::before{
    display: block;
}
.fourth-tab .tab-right-part .journal-s-box:last-child ul li:first-child{
    padding: 0;
}
.fourth-tab .tab-right-part .journal-s-box:last-child ul li:first-child::before{
    display: none;
}
.tab-two-part ul li:first-child{
    padding-left: 0;
}
.tab-two-part ul li:first-child::before{
    display: none;
}
.detail-part ul li{
    margin-bottom: 10px;
    font-size: 14px;
    position: relative;
    padding-left: 20px;
}
.detail-part ul li::before{
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    font-size: 12px;
    color: #113dcd;
    left: 0px;
    top: 1px;
    position: absolute;
    -webkit-text-stroke: 1px white;
}
.tab-right-part .detail-part p.min-h-90{
    min-height: 90px;
}
.tab-right-part .detail-part p.min-h-120{
    min-height: 120px;
}
.tab-right-part .detail-part p.min-h-210{
    min-height: 210px;
}
.tab-right-part .detail-part ul{
    min-height: 150px;
}.tab-right-part .detail-part .h-auto{
    min-height: auto !important;
    margin-bottom: 20px;
}

.hr-line {
    width: 100%;
    height: 1px;
    background-color: #C5CBDF;
    display: block; min-height: 1px; margin-top: 25px;
}
.mar-l50{margin-left: 50px;}

.tab-right-part .bottom-b-part .detail-part ul{
    min-height: auto;
}
.tab-right-part .cta-part{
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 20px;
}
.tab-right-part .cta-part a{
    margin: 0;
}
.bottom-part{
    margin-top: 40px;
}
.bottom-top-part .heading-details span{
    background: #fff;
    display: inline-block;
    z-index: 1;
    padding-right: 15px;
}
.bottom-top-part .heading-details{
    position: relative;
    margin-bottom: 0;
    display: flex;
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    text-align: left;  
    color: #374151;
}
.bottom-top-part h2::before{
    content: '';
    position: absolute;
    right: 0;
    top: 12px;
    width: 100%;
    height: 1px;
    background-color: #C5CBDF;
}

.bottom-b-part{
    display: flex;
    flex-wrap: wrap;
}
.bottom-b-part .material-details{
    display: flex;
    flex-direction: column;
    padding-right: 40px;
    margin-top: 30px;
    width: 50%;
}
.bottom-b-part .material-details.mt-10{
    margin-top: 10px;
}
.bottom-b-part .material-details.w-100{
    width: 100%;
}
.bottom-b-part .material-details.w-33{
    width: 33.33%;
}
.bottom-b-part .mat-head-part{
    display: flex;
    align-items: center;
}
.bottom-b-part .material-details .mat-head-part h4{
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
}
.bottom-b-part .purple-tag{
    border: 1px solid #BE185D;
    color: #BE185D;
    background-color: #FBCFE8;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    padding: 6px 8px;
    font-weight: bold;
    border-radius: 4px;
}

.bottom-b-part .material-details p{
    font-size: 14px;
    margin-top: 5px;
    line-height: 20px;
}
.bottom-b-part .material-details a,.bottom-b-part .material-details a:hover{
    font-size: 13px;
    line-height: 20px;
    color: #0B8CBE;
    font-weight: 500;
}



@media only screen and (min-width:320px) and (max-width:767px) {
    .top-banner {
        padding: 22px 10px;
        padding: 60px 0 60px 0;
        min-height: 450px;
        display: flex;
        align-items: center;
    }

    .top-banner h2 {
        font-size: 26px;
        line-height: 30px;
        text-align: center;
    }

    .top-banner p {
        font-size: 16px;
        line-height: 30px;
        text-align: center;
    }

    .banner-right-part {
        display: none;
    }

    .m-text-center {
        text-align: center;
    }

    .section-title {
        font-size: 24px;
        line-height: 30px;
    }

    .researcher-kit-section .r-kit-tools-details {
        flex-direction: column;
    }

    .researcher-kit-section .inn-toold-details {
        border-right: none;
        margin-right: 0;
        width: 100%;
        padding: 0 10px;
        margin-bottom: 20px;
    }

    .inn-toold-details .top-part {
        align-items: center;
        flex-direction: row;
        margin-bottom: 10px;
    }

    .researcher-kit-section .inn-toold-details h4 {
        padding-left: 10px;
    }

    .researcher-kit-section .cta-part {
        margin-top: 0;
    }

    .cta-part {
        flex-direction: column;
    }

    .cta-part div {
        width: 100%;
    }
    .cta-part a{
        margin: 0;
    }
    .primary-cta,
    .secondary-cta {
        width: 100%;
        margin-bottom: 20px !important;
    }

    .researcher-kit-section .r-kit-graph {
        font-size: 12px;
    }

    .researcher-kit-section .r-kit-inn-section {
        padding: 15px 15px;
    }

    .why-choose-editage .editage-details-part .inner-editage-details {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }

    .corporate-section .corporate-img span {
        width: 100%;
        height: 242px;
    }

    .corporate-section .corporate-details .inn-details {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .uni-box {
        flex-direction: column;
    }

    .uni-main-part {
        width: 100%;
        border-right: none;
        margin-right: 0;
        padding-right: 0;
    }

    .img-part {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .box-inn-details {
        width: 48%;
        padding: 16px 10px;
        margin-bottom: 22px;
        flex-direction: row;
        align-items: initial;
    }
    .box-inn-details h3{
        font-size: 24px;
    }
    .supprt-l-img {
        text-align: right;
    }

    .right-part-box .img-part span {
        width: 100%;
        height: 122px;
    }

    .payment-part {
        margin-top: 20px;
        display: inline-block;
        padding-top: 20px;
    }

    .payment-right-part {
        text-align: right;
    }

    .payment-right-part span {
        width: 217px;
        height: 96px;
    }

    .why-choose-editage .panel-default>.panel-heading {
        background-color: transparent !important;
        border: none;
    }

    .why-choose-editage .panel-title {
        color: #262626;
        font-size: 16px;
        line-height: 24px;
        font-weight: bold;
        display: flex;
        align-items: center;
    }

    .why-choose-editage .panel-title span.icon {
        width: 28px;
        height: 28px;
        background-repeat: no-repeat;
        background-size: contain;
        display: inline-block;
        margin-right: 15px;
    }

    .why-choose-editage .panel-title span.experience-icon {
        background-image: url(../images/home-page/experience-icon.svg);
    }

    .why-choose-editage .panel-title span.service-icon {
        background-image: url(../images/home-page/call-icon.svg);
    }

    .why-choose-editage .panel-title span.price-icon {
        background-image: url(../images/home-page/price-icon.svg);
    }

    .why-choose-editage .panel-title span.certified-icon {
        background-image: url(../images/home-page/certified-icon.svg);
    }

    .why-choose-editage .panel-title span.quality-icon {
        background-image: url(../images/home-page/chat-icon.svg);
    }

    .why-choose-editage .panel-title span.ai-icon {
        background-image: url(../images/home-page/ai-tool-icon.svg);
    }

    .why-choose-editage .panel-group .panel {
        border: none;
        box-shadow: none;
    }

    .why-choose-editage .panel-group .panel-heading+.panel-collapse>.list-group,
    .why-choose-editage .panel-group .panel-heading+.panel-collapse>.panel-body {
        border: none !important;
        font-size: 16px;
        line-height: 24px;
        padding: 0 15px;
    }

    .inn-expert-slider {
        margin: 0 30px;
    }

    .story-tab .slick-prev:before {
        width: 24px;
        height: 24px;
    }

    .story-tab .slick-next:before {
        width: 24px;
        height: 24px;
    }

    .story-tab .slick-prev {
        left: 20px;
    }

    .story-tab .slick-next {
        right: 24px;
    }

    .story-tab .nav>li {
        border: none;
    }

    .news ul.slick-dots {
        justify-content: center;
    }

    .news .slick-prev {
        z-index: 1;
        left: 25px;
    }

    .news .slick-next {
        right: 25px;
    }

    .news .slick-prev:before {
        content: '';
        width: 24px;
        height: 24px;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url('../images/home-page/blue-right-aerrow.svg');
        display: inline-block;
        opacity: 1;
    }

    .news .news-details {
        margin: 20px;
        border: 1px solid #CCCCCC;
        border-radius: 12px;
        padding: 10px;
    }

    .news .slick-next:before {
        content: '';
        width: 24px;
        opacity: 1;
        height: 24px;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url('../images/home-page/blue-left-aerrow.svg');
        display: inline-block;
    }

    .news .slick-dots li {
        width: 10px;
        height: 10px;
    }

    .news ul.slick-dots li button {
        background: #E2E4E9;
    }

    .news ul.slick-dots li button:hover,
    .news ul.slick-dots li.slick-active button {
        background: #7D8AA1;
    }

    .news .news-details .news-img {
        width: 100%;
        height: 201px;
    }

    .news .news-details p {
        min-height: auto;
    }
    .top-banner .slick-next{
        right: 0;
    }
    .top-banner .slick-prev{
        left: 0;
    }
    .researcher-kit-section .r-kit-inn-section::after{
        display: none;
    }
    .why-choose-editage .panel-heading{
        position: relative;
    }
    .why-choose-editage .panel-heading.collapsed:after{
        right: 20px;
        top: 9px;
        font-size: 30px;
        font-family: FontAwesome;
        font-weight: 400;
        position: absolute;
        content: "\f107";
        color: #333;
    }
    .why-choose-editage .panel-heading:after{
        right: 20px;
        top: 9px;
        font-size: 30px;
        font-family: FontAwesome;
        font-weight: 400;
        position: absolute;
        content: "\f106";
        color: #333;
    }
    .researcher-kit-section .cta-part a.primary-cta{
        width: 100%;
    }
    .news .cta-part{
        margin-top: 70px;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .top-banner {
        padding: 22px 10px;
        padding: 60px 0 60px 0;
    }
    .section-title {
        font-size: 20px;
        line-height: 36px;
    }
    .top-banner .slick-next{
        right: 0;
    }
    .top-banner .slick-prev{
        left: 0;
    }
    .m-text-center {
        text-align: center;
    }
    .top-banner h2 {
        font-size: 26px;
        line-height: 30px;
        text-align: center;
    }

    .top-banner p {
        font-size: 16px;
        line-height: 30px;
        text-align: center;
    }

    .banner-right-part {
        display: none;
    }
    .news .news-details .news-img {
        width: 100%;
        height: 142px;
        display: inline-block;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .corporate-section .corporate-img span{
        width: 100%;
        height: 212px;
    }
    .payment-part{
        margin-top: 20px;
    }
    .why-choose-editage{
        padding: 0 20px;
    }
    .why-choose-editage .editage-details-part .inner-editage-details{
        padding-right: 20px;
        margin-bottom: 10px;
    }
    .researcher-kit-section .inn-toold-details {
        padding-right: 15px;
        margin-right: 15px;
    }
    .researcher-kit-section .inn-toold-details h4{
        font-size: 16px;
    }
    .researcher-kit-section .inn-toold-details ul li{
        font-size: 14px;
    }
    .researcher-kit-section .r-kit-inn-section::after{
        display: none;
    }
    .researcher-kit-section .r-kit-inn-section{
        padding-top: 10px;
    }
    .story-tab .slick-prev:before{
        width: 20px;
        height: 20px;
    }
    .story-tab .slick-next:before{
        width: 20px;
        height: 20px;
    }
    .story-tab .slick-prev{
        left: 5px;
    }
    .story-tab .slick-next {
        right: 5px;
    }
    .expert-details h3{
        font-size: 18px;
        line-height: 30px;
    }
    .expert-details p {
        font-size: 14px;
        line-height: 24px;
    }
    .service-details{
        margin-top: 5px;
    }
    .service-details .left-part span.service-name{
        font-size: 14px;
    }
    .service-details .right-part .expert-img{
        width: 45px;
        height: 45px;
    }
    .story-tab .nav-pills{
        margin-top: 0;
    }
}

